VSFTPD

Hi EHCP,

How can i fix this problem?

libgcc_s.so.1 must be installed for pthread_cancel to work

ehcp version: 0.36.5.b

did you run install of 0.36.5.b, or did you upgrade to it ?

If not installed it,
You should run installer of 0.36.5.b or later, for this problem to disappear.

That problem should be fixed in 0.36.5.b (install.sh)

It was normal but after 2 months vsftpd show the error. should i reinstall ehcp?